<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_documentation element="points" label="Points" language="en" table="x_9104_trivia_now_response">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>points</element>
            <help/>
            <hint/>
            <label>Points</label>
            <language>en</language>
            <name>x_9104_trivia_now_response</name>
            <plural>Points</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>michael.slabodnick</sys_created_by>
            <sys_created_on>2017-05-03 19:37:09</sys_created_on>
            <sys_id>bc5cf4854fea32005ec7c3818110c763</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Points</sys_name>
            <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
            <sys_policy/>
            <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
            <sys_update_name>sys_documentation_x_9104_trivia_now_response_points_en</sys_update_name>
            <sys_updated_by>michael.slabodnick</sys_updated_by>
            <sys_updated_on>2017-05-03 19:37:09</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
